/*.em-booking-form-details{
 width:unset;
 padding:0;
}
.selectric{
  margin-top:23px;
}
.em-ticket-select{
  margin-left:15px;
}*/


/* Reset Divi builder css: */
.et-db #et-boc .et-l .et_pb_module a {
  color: #1E1D17;
}

.et-db #et-boc .et-l .et_pb_module p.txt-center {
  text-align: center;
  margin:auto;
}

.et-db #et-boc .et-l .et_pb_module h1.txt-title-default,
.et-db #et-boc .et-l .et_pb_module h2.txt-title-default,
.et-db #et-boc .et-l .et_pb_module h3.txt-title-default,
.et-db #et-boc .et-l .et_pb_module h4.txt-title-default,
.et-db #et-boc .et-l .et_pb_module h5.txt-title-default,
.et-db #et-boc .et-l .et_pb_module h6.txt-title-default {
  text-align: center;
}
.s-title-overlay::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(30, 29, 23, 0.6);
}
/* Default */
.pt-40 {padding-top: 40px;}
/* Main Page */
@media (max-width: 414px) {
  .page-id-83 .txt-desc {
    line-height: 18px;
  }
}

.txt-title-default.txt-left {
  text-align: left !important;
}

@media (min-width:992px){
.txt-title-default.txt-lg-left{
  text-align:left!important;
}
}

.s-rent .b-short-service .ico {
  margin: auto!important;
  display: block!important;
}

.txt-with-ico.ico-next {
  text-transform: uppercase!important;
  font-weight: bold!important;
}

.txt-with-ico {
  line-height: 40px!important;
}

@media (max-width: 768px) {
.s-services .txt-intro {
  margin: auto;
}
}

@media (min-width: 769px) {
.page-id-865 .b-service-detail .txt-title-default,
.et-db #et-boc .et-l .et_pb_module .s-services h3.txt-title-default {
  text-align: left;
}
.s-services .b-service-detail .txt-title-default::after {
  margin: 20px 0 30px;
}
}

.et-db #et-boc .et-l .et_pb_module h3.txt-subtitle-default {
text-align: center;
}

.s-prop-profile .box-prop-profile {
background: #fff;
padding: 15px;
margin-top: 15px;
}

.single-developer .s-prop-profile .box-prop-profile {
margin-bottom: 50px;
}

.page-id-717 .s-default,
.single-developer .s-default {
  padding-top: 50px;
  padding-bottom: 50px;
}

.single-developer .txt-desc {
position: relative;
max-height: 100px;
overflow: hidden;
}

@media (min-width: 769px) {
.s-prop-profile .box-prop-profile {
  padding: 45px;
}
.s-prop-profile hr {
  margin-bottom: 30px;
}
}

/* Home */
@media (max-width: 414px) {
  .home .row-feature {
    text-align: center !important;

  }

  .home .row-feature .col {
    margin: 5px 0 !important;
  }

  .home .b-feature {
    margin: 0 5px !important;
    background-color: #fff !important;
}
}
.home .s-default {
padding-top: 50px;
padding-bottom: 50px;
}
@media (min-width: 414px) {
  .home .ctx-wrapper {
    padding-top: 50px;
  }
}
.b-sticky-contact {
  text-transform: uppercase;
}

@media (min-width: 901px) {
.b-sticky-contact._bottom {
    display: none;
}
}

.page-id-1090.et-db #et-boc .et-l .et_pb_module  h3.txt-subtitle-default-sp,
.page-id-2364.et-db #et-boc .et-l .et_pb_module  h3.txt-subtitle-default-sp,
.page-id-2367.et-db #et-boc .et-l .et_pb_module  h3.txt-subtitle-default-sp,
.privacy-policy.et-db #et-boc .et-l .et_pb_module  h3.txt-subtitle-default-sp {
text-align: center;
font-size: 16px;
color: #9b9b9b;
font-family: 'Lato', 'Noto Sans TC', sans-serif;
text-transform: uppercase;
letter-spacing: 2px;
padding-bottom: 0;
margin-bottom: 20px;
}

.terms-of-use.et-db #et-boc .et-l .et_pb_module p,
.privacy-policy.et-db #et-boc .et-l .et_pb_module p,
.page-id-2367.et-db #et-boc .et-l .et_pb_module p {
padding-bottom: unset;
margin: unset;
text-align: unset;
margin-top: 1.2em;
margin-bottom: 1.2em;
line-height: 1.8;
letter-spacing: normal;
}

.terms-of-use.et-db #et-boc .et-l .et_pb_module h3.txt-subtitle-default,
.privacy-policy.et-db #et-boc .et-l .et_pb_module h3.txt-subtitle-default,
.page-id-2367.et-db #et-boc .et-l .et_pb_module h3.txt-subtitle-default {
text-align: left;
color: #1E1D17;
font-weight: bold;
letter-spacing: inherit;
margin-top: 60px;
font-size: 18px;
text-transform: uppercase;
padding-bottom: 0;
margin-bottom: 20px;
}

.privacy-policy.et-db #et-boc .et-l .et_pb_module li,
.page-id-2367.et-db #et-boc .et-l .et_pb_module li {
  list-style: disc;
}

/* .page-id-3 .txt-with-ico {
  margin-top: 100px;
} */

.page-id-1090.et-db #et-boc .et-l .et_pb_module li,
.page-id-2364.et-db #et-boc .et-l .et_pb_module li {
  list-style: decimal;
  padding-left: 10px;
}

.page-id-1090.et-db #et-boc .et-l .et_pb_module li li,
.page-id-2364.et-db #et-boc .et-l .et_pb_module li li {
  list-style: none;
}

.page-id-1090.et-db #et-boc .et-l .et_pb_module li li,
.page-id-2364.et-db #et-boc .et-l .et_pb_module li li {
  padding-left: 40px;
}

.page-id-1090.et-db #et-boc .et-l .et_pb_module p,
.page-id-2364.et-db #et-boc .et-l .et_pb_module p {
  margin-top: 1.2em;
  margin-bottom: 1.2em;
  line-height: 1.8;
  letter-spacing: normal;
}

.page-id-1090.et-db #et-boc .et-l .et_pb_module h3,
.page-id-2364.et-db #et-boc .et-l .et_pb_module h3 {
  text-align: left;
  color: #1E1D17;
  font-weight: bold;
  letter-spacing: inherit;
  margin-top: 60px;
  font-size: 18px;
}

.events-template-default #et-boc .et-l h1 {
  line-height: 1.4em;
  font-weight: bold;
}

.parent-pageid-570 .nav-flow {
  padding-top: 20px!important;
  padding-bottom: 20px!important;
}

.parent-pageid-570 .nav-flow li a:after {
  /* left: 42%; */
  width: 100%;
} 

/* White-Paper */
.single-whitepaper .col-ctx h1,
.single-whitepaper .col-ctx h2,
.single-whitepaper .col-ctx h3,
.single-whitepaper .col-ctx h4, 
.single-whitepaper .col-ctx h5 {
  font-family: 'Lato', 'Noto Sans TC', sans-serif;
}

.page-id-2278 .b-white-paper-img,
.page-id-643 .b-white-paper-img {
  min-height: 330px;
  width: 100%;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
}

.page-id-2278 .b-white-paper,
.page-id-643 .b-white-paper {
  padding: 15px !important;
}

.page-id-2278 .b-white-paper-desc,
.page-id-643 .b-white-paper-desc {
  color: #768082 !important;
}

.single-whitepaper .b-white-paper {
  padding: 15px;
}

.b-white-paper .b-white-paper-title {
  padding-top: 10px !important;
  padding-left: 10px;
  color: #434a54;
}
.b-white-paper .b-white-paper-desc {
  padding-left: 10px;
  color: #768082;
  height: 160px;
}

@media (max-width:991px) {
  .b-white-paper {
    margin-bottom: 30px !important;
  }
  .b-white-paper-img {
    width: 100%;
    min-height: 430px;
    margin-bottom: 15px !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    border: 1px solid #ececec !important;
  }
}
/* Service Page */
@media (max-width: 991px) {
  .et_pb_section {
    padding: 0 15px !important;
  }

  .page-id-520 .row-services,
  .page-id-865 .row-services {
    text-align: center !important;
  }

  .page-id-520 .row-services>div>a,
  .page-id-865 .row-services>div>a {
    background-color: #f8f8f9 !important;
    margin: 5px !important;
  }

  .page-id-520 .b-service-detail,
  .page-id-865 .b-service-detail {
    text-align: center !important;
  }

  .page-id-520 .b-service-detail .txt-desc,
  .page-id-865 .b-service-detail .txt-desc {
    text-align: left !important;
  }

  .page-id-520 .b-service-detail .txt-with-ico,
  .page-id-865 .b-service-detail .txt-with-ico {
    width: 100%;
    text-align: left !important;
  }

  .page-id-520 .b-service-detail .txt-with-ico.ico-next::before {
    right: unset;
    left: 75px;
  }

  .page-id-865 .b-service-detail .txt-with-ico.ico-next::before {
    right: unset;
    left: 30px;
  }
}

@media (min-width: 769px) {
  .page-id-520 .b-service-detail .txt-title-default {
      text-align: left;
  }
}
/* Property Management Page */
@media (max-width: 991px) {
  .page-id-557 .et_pb_section {
    padding: 0 !important;
  }
}

@media (max-width: 768px) {
  .page-id-557 h2.txt-title {
    position: relative;
    bottom: 50px;
    left: 10px;
  }
}

@media (max-width: 768px) {
  .page-id-2271 h2.txt-title {
    position: relative;
    bottom: 25px;
    left: 10px;
  }
}

@media (min-width: 415px) and (max-width: 1199px) {
  .page-id-557 .et_pb_section .txt-bold2>span {
    font-size: 33px;
    line-height: 44px;
  }

  .page-id-557 .s-highlight-title .row .txt-title *:last-child {
    margin-bottom: 0;
}
}

.txt-bold2>span {
  display: inline-block;
  background-color: #ffe512;
  color: #1E1D17;
  font-size: 40px;
  line-height: 47px;
  margin: 2px 0;
}

@media (max-width: 414px) {
  .txt-bold2>span {
    display: inline-block !important;
    background-color: #ffe512 !important;
    color: #1E1D17 !important;
    font-size: 30px !important;
    line-height: 37px !important;
    margin: 2px 0 !important;
  }

  .page-id-2271 .col,
  .page-id-557 .col {
    padding: 0 15px !important;
  }

  .page-id-2271 h3.txt-title-default,
  .page-id-557 h3.txt-title-default {
    padding: 0 15px !important;
  }

  .page-id-2271 .s-prop-feature,
  .page-id-557 .s-prop-feature {
    padding: 0 15px !important;
  }

  .page-id-2271 .row-feature,
  .page-id-557 .row-feature {
    text-align: center !important;
  }

  .page-id-2271 .col,
  .page-id-557 .col {
    padding: 15px !important;
  }

  .page-id-2271 .row-feature .b-feature,
  .page-id-557 .row-feature .b-feature {
    background-color: #fff !important;
  }

  .page-id-2271 .txt-intro,
  .page-id-557 .txt-intro {
    padding: 0 15px !important;
  }

  .page-id-2271 .txt-qa-title,
  .page-id-2271 .b-service-detail,
  .page-id-557 .txt-qa-title,
  .page-id-557 .b-service-detail {
    text-align: center !important;
  }

  .page-id-2271 .box-qa-wrapper,
  .page-id-557 .box-qa-wrapper {
    padding: 0 15px !important;
  }

  .b-pros>img,
  .b-pros>div {
    display: inline-block !important;
  }

  .b-pros>img {
    width: 15% !important;
  }

  .b-pros>div {
    width: 85% !important;
  }
}

.s-prop-profile {
  padding-top: 50px;
}

.s-prop-profile .box-prop-profile {
  margin-top: 0;
}

#cboxLoadedContent {
  overflow: hidden !important;
}

.wp-forms-container textarea {
  resize: none;
}

div.wpforms-container-full .wpforms-form select.wpforms-field-medium {
  max-width: 100%;
}

@media (min-width: 769px){
  .b-thankyou {
      padding: 30px 5px 20px 5px;
      width: 65%;
  }
}

@media (min-width: 992px){
  .b-thankyou {
      width: 460px;
      padding: 30px 0px 20px 0px;
  }
}

.s-home-intro .txt-river {
  right: 68%;
  width: 35%;
}

@media (max-width: 992px) {
  .s-home-intro .txt-river {
      left: 64%;
  }
}

@media (min-width: 1355px) and (max-width: 1450px) {
  .s-home-intro .txt-river {
    bottom: 50%;
    font-size: 16px;
    width: 240px;
  }

  .s-home-intro .txt-river b {
    font-size: 28px;
  }
}

@media (min-width: 1200px) and (max-width: 1354px) {
  .s-home-intro .txt-river {
    top: 23%;
    font-size: 16px;
    width: 240px;
  }

  .s-home-intro .txt-river b {
    font-size: 28px;
  }

  .s-home-intro .txt-river {
    right: 53%;
  }
}

@media (min-width: 993px) and (max-width: 1199px) {
  .s-home-intro .txt-river {
    bottom: 46%;
    font-size: 16px;
    width: 240px;
  }

  .s-home-intro .txt-river b {
    font-size: 28px;
  }

  .s-home-intro .txt-river {
    right: 53%;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .s-home-intro .txt-river {
    bottom: 60%;
    font-size: 16px;
    width: 210px;
  }

  .s-home-intro .txt-river b {
    font-size: 28px;
  }

}

.b-event-title {
  margin-bottom: 15px;
}

.s-about-us div.container {
  padding-bottom: 0;
}

#award {
  padding-top: 100px;
}

.nav-main-wrapper .img-logo {
  -webkit-transition: height .3s ease;
  -moz-transition: height .3s ease;
  transition: height .3s ease;
}

@media (min-width: 1101px) {
  .img-logo.minify {
    height: 65px;
  }
}

.zoom-button {
  background: rgba(30, 29, 23, 0.7) no-repeat center;
  color: #fff;
  width: 50px;
  height: 50px;
  display: inline-block;
  font-size: 40px;
  border-radius: 50%;
  text-align: center;
  line-height: 50px;
}

.zoom-button-in::after {
  content: "+";
}

.zoom-button-out::after {
  content: "-";
}

.zoom-button.zoom-out {
  position: fixed;
  left: 10%;
}

.zoom-button.zoom-in {
  position: fixed;
  right: 10%;
}

/* Career Page */
.page-id-2614 .joblist .et_pb_text_inner>p,
.page-id-626 .joblist .et_pb_text_inner>p {
  font-family: 'Lato', 'Noto Sans TC', sans-serif !important;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding-bottom: 0;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 1em;
  font-weight: 500;
}

.page-id-2614 .et_pb_module h4,
.page-id-626 .et_pb_module h4 {
  font-size: 18px !important;
  font-weight: 700 !important;
  font-family: 'Lato', 'Noto Sans TC', sans-serif;
}

.page-id-2614 .et_pb_module p,
.page-id-626 .et_pb_module p {
  font-size: 16px !important;
  font-family: 'Lato', 'Noto Sans TC', sans-serif;
  color: #1E1D17;
  letter-spacing: 0.5px;
  line-height: 1.4 !important;
}

.page-id-2614.et-db #et-boc .et-l .et_pb_row_1.et_pb_row,
.page-id-626.et-db #et-boc .et-l .et_pb_row_1.et_pb_row {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.page-id-2614.et-db #et-boc .et-l .et_pb_section_1,
.page-id-626.et-db #et-boc .et-l .et_pb_section_1 {
  padding-top: 0 !important;
}

.page-id-2614.et-db #et-boc .et-l .et_pb_module p,
.page-id-626.et-db #et-boc .et-l .et_pb_module p {
  padding-bottom: 16px;
}

@media (min-width: 992px) {
  .page-id-2614.et-db #et-boc .et-l .et_pb_module h2.txt-title-default,
  .page-id-626.et-db #et-boc .et-l .et_pb_module h2.txt-title-default {
      padding-bottom: 35px !important;
  }
}

@media (max-width: 980px) {
  .et-db #et-boc .et-l .et_pb_section {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  .catlist-joblist-php {
    margin-bottom: 50px !important;
  }

  .et-db #et-boc .et-l .et_pb_row_8.et_pb_row {
    margin-bottom: 30px;
}
}

@media (max-width: 414px) {
  .et-db #et-boc .et-l .et_pb_row_1.et_pb_row,
  .et-db #et-boc .et-l .et_pb_row_6.et_pb_row,
  .et-db #et-boc .et-l .et_pb_row_7.et_pb_row {
      padding-left: 15px !important;
      padding-right: 15px !important;
  }

  .et-db #et-boc .et-l .et_pb_text_11 {
    margin-left: auto !important;
    margin-right: auto !important;
  }
}

/* Media Coverage */
.logged-in.admin-bar .lg-toolbar.lg-group {
  top: 30px;
}

.page-id-2286 #et-boc .et-l div:not(.woocommerce-message,.star-rating),
.page-id-686 #et-boc .et-l div:not(.woocommerce-message,.star-rating) {
  text-align: center;
  color: unset;
}

.page-id-2286 .b-media-subtitle,
.page-id-686 .b-media-subtitle {
  color: #9b9b9b !important;
}

.page-id-2286 .b-media-subtitle,
.page-id-2286 .b-media-title,
.page-id-2286 .b-media-date,
.page-id-686 .b-media-subtitle,
.page-id-686 .b-media-title,
.page-id-686 .b-media-date {
  text-align: center;
}

.page-id-2286 .b-media-wrap,
.page-id-686 .b-media-wrap {
  height: 100px;
}

@media (min-width: 992px) {
  .page-id-2286 .img-preview,
  .page-id-686 .img-preview {
    width: 100%;
    height: 400px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 15px !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    border: 1px solid #ececec !important;
  }

  .page-id-2286 .et_builder_outer_content .col,
  .page-id-686 .et_builder_outer_content .col {
    padding-left: 15px !important;
    padding-right: 15px !important;
    height: 550px !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .page-id-2286 .img-preview,
  .page-id-686 .img-preview {
    width: 100%;
    min-height: 430px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 15px !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    border: 1px solid #ececec !important;
  }

  .page-id-2286 .et_builder_outer_content .col,
  .page-id-686 .et_builder_outer_content .col {
    padding-left: 15px !important;
    padding-right: 15px !important;
    height: auto !important;
  }

  .page-id-2286 .b-media-subtitle,
  .page-id-686 .b-media-subtitle {
    margin-bottom: 5px !important;
  }
}

@media (max-width: 767px) {
  .page-id-2286 .img-preview,
  .page-id-686 .img-preview {
    width: 100%;
    min-height: 500px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 15px !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    border: 1px solid #ececec !important;
  }

  .page-id-2286 .et_builder_outer_content .col,
  .page-id-686 .et_builder_outer_content .col {
    padding-left: 15px !important;
    padding-right: 15px !important;
    height: auto !important;
  }

  .page-id-2286 .b-media-subtitle,
  .page-id-686 .b-media-subtitle {
    margin-bottom: 5px !important;
  }
}

/* header */
@media (min-width: 1101px) {
  .top-nav-lang {
    float: right;
    margin: 0;
  }
  
  .nav-main > li.top-nav-lang > a,
  .top-nav-lang>a {
    padding-right: 0;
    line-height: 30px;
    position: relative;
    top: 18px;
  }
  
  .top-nav-lang.top-active>a {
    border-bottom: #ffe512 solid 5px;
    padding-right: 0;
    margin: 0 20px;
  }

  .top-nav-lang.top-active>span {
    border-bottom: #ffe512 solid 5px;
    padding-right: 0;
    margin: 0 20px;
  }
}

/* House and Land */
.house-and-land-wrap {
  padding: 0 100px;
  margin: 20px auto;
}

/* Single Developer */
.single-developer .s-prop-profile {
  padding-top: 100px;
}

.single-developer .box-prop-profile {
  margin-top: 15px;
}

@media (max-width: 375px) {
  .single-developer .box-logo {
    width: 100%;
  }
}

/* Single Event */
.single-events .s-event-detail .b-article-detail {
  margin-top: 0;
}

@media (min-width: 981px) {
  .et-db #et-boc .et-l .et_pb_section {
      padding-top: 0;
  }
}

/* Header */

.is_app header,
.is_app footer,
.is_app section.s-contact,
.is_app .event-side>h3,
.is_app .event-side .side-property-listing {
  display: none !important;
}

.info-property span.txt-subtitle u {
  text-decoration: none;
}

/* New List */
.ef8378f61bfb67 a {
  width: 100%;
}

/* Event-Template */
.event-banner-wrap {
  text-align: center;
}

.event-title,
.event-subtitle {
  text-align: center;
  font-family: inherit;
  font-size: 38px;
}

.event-title {
  font-weight: bold;
  margin-top: 20px;
}

.event-subtitle {
  font-weight: lighter;
  margin-bottom: 20px;
  position: relative;
}

.event-subtitle::after {
  position: absolute;
  content: "";
  width: 50px;
  height: 5px;
  background-color: #ffe512;
  transform:translate(-50%,-50%);
  text-align:center;
  left: 50%;
  bottom: -50%;
}

.event-boxes-wrap {
  margin-top: 50px;
  padding: 0 100px;
}

.event-boxes-wrap>.col {
  margin-bottom: 50px;
}

.event-boxes-wrap>div>div {
  text-align: center;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.event-boxes-wrap img {
  width: 20%;
  margin: 20px;
}

.event-boxes-wrap span {
  display: block;
  padding-bottom: 20px;
  font-weight: bold;
  font-size: 20px;
}

.event-section-paragraph p {
  padding: 30px 15px;
}

.event-section-subtitle {
  text-align: center;
}

.event-section-subtitle ul {
  width: 70%;
  margin: auto;
  text-align: left;
}

@media (max-width: 991px) {
  .s-highlight-title .col:first-of-type {
    width: 100%
  }
}

.single-events .img-award {
  background-size: contain;
}

.single-events #et-boc .et-l ul.slick-dots {
  text-align: center;
}

@media (max-width: 991px) {
  .single-events .box-img {
      padding-bottom: 15px;
  }
}
/* About US */
.page-id-378 h1.txt-title,
.page-id-378 h2.txt-title,
.page-id-378 h3.txt-title,
.page-id-378 h4.txt-title,
.page-id-378 h5.txt-title,
.page-id-836 h1.txt-title,
.page-id-836 h2.txt-title,
.page-id-836 h3.txt-title,
.page-id-836 h4.txt-title,
.page-id-836 h5.txt-title {
  font-family: 'Lato', 'Noto Sans TC', sans-serif;
}

.the-board .row-ppl {
  display: unset;
  display: unset;
}

#offices-map {
  max-width: 100%;
  width: auto;
}

/* Single Properties */

/* Thank you page - EN */
.page-id-721 h2.txt-title-default {
  width: 80%;
  margin: 0 auto;
}

/* House and Land */
.page-id-2339 .box-ctx p {
  text-align: justify;
}

@media (max-width: 414px) {
  .house-and-land-wrap {
    padding: 0 35px;}
}

.single-properties .btn-fontawesome {
  padding-top: 9px !important;
  color: #768082;
}

.btn-fontawesome {
  color: #768082;
}

.btn-fontawesome:focus {
  color: #768082;
}

.btn-fontawesome:hover {
  color: #9B9B9B;
}
/* Event List Page */
.page-template-page-evnets-php .nav.nav-events {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.page-template-page-evnets-php .nav-tabs.nav-events {
  text-align: center;
  border-bottom: 0;
  margin-bottom: 30px;
}

.page-template-page-evnets-php .nav-tabs.nav-events > li {
  float: none;
  display: inline-block;
  vertical-align: bottom;
}

.page-template-page-evnets-php .nav-tabs.nav-events > li > a {
  background: transparent;
  border: 0;
  padding: 0;
  line-height: 70px;
  height: 70px;
  position: relative;
  border-bottom: 5px solid #E8E8E8;
}

.page-template-page-evnets-php .nav-tabs.nav-events > li.active > a {
  font-size: 35px;
  font-weight: 300;
  background: transparent;
  border: 0;
  color: #000;
  font-weight: bold;
  border-bottom: 5px solid #ffe512;
}

.page-template-page-evnets-php .nav-tabs.nav-events .txt-slash {
  margin-left: 30px;
  margin-right: 30px;
  line-height: 70px;
}

.page-id-2263 .paginator,
.page-id-2266 .paginator,
.page-template-page-evnets-php .paginator {
  display: block !important;
}

.page-id-2263 .paginator a,
.page-id-2266 .paginator a,
.page-template-page-evnets-php .paginator a {
  color: #000;
  border: none;
}

.page-id-2263 .paginator a.active,
.page-id-2266 .paginator a.active,
.page-template-page-evnets-php .paginator a.active {
  background-color: #ffe512;
  color: #fff;
  font-weight: bold;
}

/* Event Template 1 */
.single-events .event-template-icon {
  max-width: 60px;
  max-height: 60px;
}

.single-events .img-cover {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  padding-top: 80%;
}

.single-events .youtube-img {
  padding-top: 75%;
}

.single-events .img-cover-unset {
  padding-top: unset;
}

.single-events .developer-name {
  margin-top: 10px;
}

.single-events .row-form div {
  background-color: #fff;
  width: 100%;
}

@media (max-width:375px) {
  .single-events .row-form .table-event-info td {
    padding: 4px 14px;
  }
}

@media (max-width: 768px) {
  .single-events .row-form>div:first-of-type {
    padding-left: 0;
    padding-right: 0;
  }

  .single-events .row-form .box-event {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (min-width: 1024px) {
  .single-events .row-form>div:last-of-type div {
    height: 100%;
  }
}

.single-events #et-boc .et-l h2.txt-title-default2 {
  line-height: 45px
}
.single-events #et-boc .et-l h3.txt-title-default {
  font-size: 24px;
  font-weight: bold;
  line-height: 28px;
  margin-bottom: 0px;
}
.single-events #et-boc .et-l ul.list>ul,
.single-events #et-boc .et-l ul.list {
  list-style-type: disc;
}
.single-events .row-form .txt-event::before {
  bottom: 0px;
}

@media (max-width: 500px) {
  .single-events ul.list img {
    width: 100%;
  }
}
/* Event Template 2 */
.tem2-txt-subtitle-default,
.tem2-txt-title-default {
  position: relative;
  text-align: justify;
  font-size: 36px;
  margin-bottom: 15px;
  padding-bottom: 0;
  line-height: 1.2;
  color: #4a4b6a;
  font-weight: lighter;
  letter-spacing: 3px;
}
.tem2-txt-title-default:after {
  content: "・・・";
  display: block;
  margin: auto;
  color: #dad9df;
  font-size: 28px;
  padding-top: 10px;
}
.tem2-txt-paragraph-default {
  color: #727473;
  text-align: justify;
  letter-spacing: 0.5px;
}
.tem2-txt-features-default {
  color: #727473;
  letter-spacing: 0.5px;
}
.tem2-txt-features-default ul {
  list-style: none;
}
.tem2-txt-features-default ul li::before {
  content: "．";
  color: #4a4b6a;
  font-weight: bold;
  display: inline-block; 
  width: 30px;
  margin-left: 10px;
  font-size: 18px;
}
.bg-full-beige {
  background-color: #fafafa;
}
.tem2-img-wrap {
  height: 100%;
}
.tem2-img-cover {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 100%;
}

@media (min-width:1200px) {
  .pl-0 {
    padding-left: 0px;
  }
  .pr-0 {
    padding-right: 0px;
  }
}
.tem2-event-wrap {
  margin: 40px 0;
  padding: 50px 100px;
}
.title-txt-ali-center {
  text-align: center;
  margin-top: 40px;
}
.paragraph-txt-ali-center {
  line-height: 16px;
  text-align: center;
}
.tem2-event-detail-left {
  min-height: 220px;
  background-color: white;
  padding: 50px;
  color: #656968;
}
.tem2-event-detail-left tbody {
  vertical-align: top;
}
.tem2-event-detail-left table tr td:first-of-type {
  width: 20%;
}
.tem2-event-detail-right {
  min-height: 220px;
  background-color: #eeeef0;
  padding: 50px;
  color: #656968;
  text-align: center;
}
.tem2-emphasize {
  color: #4a4b6a;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 1.5px;
}
.tem2-event-banner {
  padding: 0;
  margin-top: 25px;
}
.tem2-event-banner>img {
  width: 100%;
}
.tem2-e-button-wrap {
  width: 100%;
  text-align: center;
  display: block;
}
.tem2-e-button {
  background-color: #4a4b6a;
  color: #fff;
  margin-top: 35px;
}
.tem2-e-button:hover {
  color: #4a4b6a;
}
.tem2-section-wrap {
  padding: 20px;
}
.b-slider-1 {
  padding: 0 85px;
}
.b-slider-1.b-slider .img-preview {
  padding-top: 60%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
}
.b-slider-1 .slick-dots {
  margin: 10px 0;
  position: unset;
}
.b-slider-1 .slick-dots li {
  margin: 0 7px;
}
.b-slider-1 .slick-dots li button {
  width: 5px;
  height: 5px;
}
.b-slider-1 .slick-dots li.slick-active button {
  width: 8px;
  height: 8px;
}
.b-slider-1.b-slider.theme-light .slick-dots li.slick-active button {
  background-color: #4a4b6a;
}
.bg-img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.fourOver8 {
  width: calc(50% - 20px);
  display: inline-block;
}
/* .twoOver8 {
  margin-bottom: 10px;
} */
.oneOver8 {
  width: calc(50% - 12px);
  margin-top: 20px;
  display: inline-block;
}
.oneOver8:first-of-type {
  margin-right: 20px;
}
.oneOver8:last-of-type {
  margin-left: 20px;
}
.tem2-border {
  border: 1px solid #9B9B9B;
}
.img-caption {
  color: grey;
  font-size: 12px;
}
/* .tem2-padding-default {
  padding-bottom: 0px;
  margin-left: 0px;
  margin-right: -15px;
  padding-left: 0px;
  padding-right: 0px;
} */
/* Event Template 3 */
.tem3-p-container {
  background-color: #f9f7f0;
  padding: 45px;
  position: relative;
  top: 35px;
  left: -15px;
}

.tem3-v-container {
  text-align: center;
  color: #7b5f4f;
  margin: 25px 0;
  font-size: 20px;
  line-height: 50px;
}

.tem3-v-container h4 {
  font-weight: bold;
  font-size: 20px;
}

.tem3-p-container h3 {
  color: #7b5f4f;
  font-weight: bold;
  font-size: 33px;
}

.tem3-p-container p {
  color: #727474;
  text-align: justify;
}

.tem3-p-container ul {
  color: #727474;
}
.tem3-e-container img {
  width: 100%;
  max-height: 660px;
  object-fit: cover;
  margin-bottom: 40px;
}
.tem3-e-table {
  background-color: #fff;
  color: #727474;
  padding: 50px;
  position: relative;
  top: 80px;
  left: 80px;
  z-index: 1;
}

.tem3-e-table h3 {
  background-color: #fff;
  color: #7b5f4f;
  text-align: center;
  padding-bottom: 30px;
  font-weight: bold;
}

.tem3-e-table tr {
  line-height: 30px;
  vertical-align: top;
}

.tem3-e-table tr td:first-of-type {
  width: 15%;
}

.tem3-e-table p {
  text-align: center;
  margin-top: 0.6em;
  margin-bottom: 0.6em;
}
a.tem3-emphasize:visited,
.tem3-emphasize {
  color: #7b5f4f;
  font-weight: bold;
}
a.tem3-emphasize:hover {
  color: #7b5f4f;
  font-weight: bold;
}
.tem3-e-button {
  background-color: #7b5f4f;
  color: #fff;
}
.tem3-e-button:hover {
  color: #7b5f4f;
}
.tem3-s2 img {
  max-height: 250px;
  object-fit: cover;
  border: 1px solid lightgrey;
  position: relative;
  top: 50px;
  left: 100px;
  z-index: 1;
}
.tem3-s2-container {
  padding-top: 40px;
  padding-bottom: 40px;
}
.tem3-s2-content {
  background-color: #f9f7f0;
  padding: 100px;
}
.tem3-video {
  width: 60%;
  padding-top: 40%;
  margin: auto;
}
.tem3-t {
  font-size: 20px;
  padding: 20px 0;
}
.bg-full-wheat {
  background-color: #fbf6f0;
  margin-top: 40px;
}
.overlap-container {
  position: relative;
}
@media (max-width: 1199px) {
  .overlap-img>img {
    width: 100%;
  }
  .tem3-p-container {
    position: static;
    margin: 0 15px;
  }

  .tem3-e-table {
    position: static;
    margin: 15px;
  }
  .tem3-s2 {
    text-align: center;
  }
  .tem3-s2 img {
    top: 15px;
    left: unset;
  }
  .tem3-s2-content {
    padding: 30px;
  }
  .tem3-t {
    padding: 20px 30px;
  }
}
/* Side Banner */
@media (min-width: 769px) {
  .single-news .b-property-sm {
    border: none;
  }
}

.b-property .img-property {
  width: 100%;
  padding-top: 62.47619%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.b-property-sm .info-property {
  padding-bottom: 0;
}

.b-property .info-property {
  padding: 15px 20px;
  padding-bottom: 75px;
}

.b-property .txt-price {
  font-weight: bold;
  font-size: 24px;
  padding-top: 6px;
  padding-bottom: 8px;
}

.b-property-sm .txt-price {
  font-size: 20px;
  padding: 0;
}

.b-property .box-bottom {
  position: absolute;
  left: 15px;
  bottom: 0;
  padding: 6px;
  padding-right: 60px;
  padding-left: 5px;
  border-top: 1px solid #E2E2E2;
  width: calc( 100% - 30px);
}

.b-property-sm .box-bottom {
  padding-right: 6px;
  position: relative;
}

.b-property .info-property {
  padding: 15px 20px;
  padding-bottom: 75px;
}

.b-property-sm .info-property {
  padding-bottom: 0;
}

@media (min-width: 769px) {
  .b-property-sm .img-property {
      width: 50%;
      padding-top: 0;
      float: left;
  }
}

@media (min-width: 769px) {
  .b-property-sm .info-property {
      padding: 15px;
      text-align: left;
      width: 50%;
      float: left;
      padding-top: 8px;
      padding-bottom: 8px;
  }
}

@media (min-width: 769px) {
  .b-property-sm .box-bottom {
      padding: 0;
      position: static;
      width: 100%;
      border-top: 0;
      left: 0;
  }
}

.b-post .img-post {
  width: 100%;
  padding-top: 52.33333%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.b-post-sm .img-post {
  width: 100%;
  padding-top: 0;
}

@media (min-width: 769px) {
  .b-post-sm .img-post {
      width: 50%;
      padding-top: 0;
      float: left;
  }
}

@media (min-width: 769px) {
  .b-post-sm .box-ctx {
      padding: 15px;
      text-align: left;
      width: 50%;
      float: left;
      padding-top: 5px;
  }
}

@media (min-width: 769px) {
  .b-post-sm .txt-date {
      position: static;
      width: 100%;
      text-align: left;
  }
}

@media (min-width: 769px) {
  .b-post .txt-date {
      position: absolute;
      left: 15px;
      top: 15px;
      width: 100px;
      text-align: center;
  }
}

.b-post-sm .txt-date {
  position: static;
  width: 100%;
  text-align: left;
}

.b-post .txt-date .txt-dd {
  font-size: 60px;
  margin-top: -0.3em;
  font-family: 'Playfair Display', 'Noto Sans TC', sans-serif;
}

.b-post-sm .txt-date .txt-dd {
  font-size: 36px;
}



@media (min-width: 769px) {
  .b-post-sm .txt-date .txt-dd {
      font-size: 28px;
  }
}

.b-post-sm .txt-date .txt-mmyy {
  font-size: 16px;
}
.b-post .txt-date .txt-mmyy {
  font-size: 18px;
}

.b-post-sm .txt-post-title {
    font-size: 14px;
}

@media (min-width: 769px) {
  .b-post-sm .txt-post-title {
      padding-top: 4px;
  }
}

@media (max-width: 768px) {
  .b-post-sm {
    border: none;
  }
}

@media (min-width: 769px) {
  .b-post-sm {
    border: none;
  }
}

.b-filter-item a {
  font-weight: bold;
}

.ctx-wrapper {
  min-height: 580px;
}
/* House and Land */
.page-id-2339 #wpforms-813-field_15-container,
.page-id-6514 #wpforms-813-field_15-container {
  display: none;
}

/* Side Bar */

.side-header h3 {
  font-weight: bold;
}

.iti-mobile .intl-tel-input.iti-container {
  z-index: 9999;
  position: fixed;
}
/* .nav-side-wrapper .ctx-wrapper{overflow-y:scroll;calc(100% - 170px);} */
.nav-side-wrapper{overflow-y:scroll;}
.nav-side-wrapper .ctx-wrapper{position:relative;top:0px;margin-top:150px;left:0px;padding:0px 15px;margin-bottom:150px;}

.lcp_paginator {
  text-align: center !important;
}

.lcp_paginator li {
  border: none;
  width: 34px;
  height: 34px;
  line-height: 34px;
  padding-right: 0;
}

.et_pb_module,
.et-db #et-boc .et-l .et_pb_code_inner {
  position: unset;
}

.lcp_paginator {
  position: absolute;
  bottom: -50px;
  width: 100%;
  margin-left: 0 !important;
}

 #et-boc .et-l .lcp_paginator li.lcp_currentpage {
  color: #fff;
  background-color: #ffe512 !important;
  font-weight: bold;
}

label.wpforms-error {
  position: absolute !important;
}

.wpforms-field-textarea textarea {
  resize: none;
}

.b-post .b-post-right .txt-post-desc {
  color: #434a54;
}

.page-id-2263 .lcp_paginator,
.page-id-2266 .lcp_paginator {
  position: static;
}

.page-id-2263 .lcp_paginator li a,
.page-id-2266 .lcp_paginator li a {
  border: none;
}

.page-id-2263 .lcp_paginator li.lcp_currentpage,
.page-id-2266 .lcp_paginator li.lcp_currentpage {
  color: #fff;
  background-color: #ffe512 !important;
  font-weight: bold;
}

/* 404 Page */
.page404-container {
  padding-left: 30px;
  padding-right: 30px;
  margin-top: 100px;
  margin-bottom: 100px;
}

.page404-container .btn-back-to-home-page {
  background-color: #E2E2E2;
}

/* Setting */
/* h1, h2, h3, h4, h5 {
  font-family: 'Lato', 'Noto Sans TC', sans-serif;
} */
.p-0 {
  padding: 0;
}
.p-30 {
  padding: 30px;
}
.px-30 {
  padding-left: 30px;
  padding-right: 30px;
}
.mt-0 {
  margin-top: 0;
}
.m-5 {
  margin: 5px;
}
.m-10 {
  margin: 10px;
}
.width-90 {
  width: 90%;
  margin: 0 auto;
}
.width-60 {
  width: 60%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .display-in-desktop {
    display: none;
  }
}
@media (min-width: 1200px) {
  .display-in-mobile {
    display: none;
  }
}

.et-db #et-boc .et-l .et-pb-arrow-prev,
.et-db #et-boc .et-l .et-pb-arrow-next {
  width: 52%;
  height: 100%;
  top: 0%;
}

.single-events .et-db #et-boc .et-l .et-pb-slider-arrows a:before {
  position: absolute;
  top: 50%;
}

.single-events .et-db #et-boc .et-l .et-pb-arrow-prev:before {
  left: 0%;
}

.single-events .et-db #et-boc .et-l .et-pb-arrow-next:before {
  right: 0%;
}

div.wpforms-container-full .wpforms-form .wpforms-recaptcha-container {
	height: 85px;
}

.page-id-1090.et-db div.container,
.page-id-2364.et-db div.container,
.page-id-2367.et-db div.container,
.privacy-policy.et-db div.container {
  padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.tem3-emphasize ul {
	display: inline-block;
}